@font-face{font-family:'icomoon';src:url('../Fonts/icomoon/icomoon.eot?-rdnm34');src:url('../Fonts/icomoon/icomoon.eot?#iefix-rdnm34') format('embedded-opentype'),
url('../Fonts/icomoon/icomoon.woff?-rdnm34') format('woff'),
url('../Fonts/icomoon/icomoon.ttf?-rdnm34') format('truetype'),
url('../Fonts/icomoon/icomoon.svg?-rdnm34#icomoon') format('svg');font-weight:normal;font-style:normal;}
div.cs-skin-elastic{background:transparent;font-size:1em;color:#333;}
@media screen and (max-width:30em){div.cs-skin-elastic{font-size:1em;}
}
.cs-skin-elastic > span{background-color:#fff;padding:10px;margin-top:10px;-webkit-border-radius:8px!important;-moz-border-radius:8px!important;border-radius:8px!important;z-index:100;}
.cs-skin-elastic > span::after{font-family:'icomoon';content:'\e005';-webkit-backface-visibility:hidden;backface-visibility:hidden;}
.cs-skin-elastic .cs-options{overflow:visible;background:transparent;opacity:1;visibility:visible;padding-bottom:1.25em;pointer-events:none;padding:0;}
.cs-skin-elastic.cs-active .cs-options{pointer-events:auto;}
.cs-skin-elastic .cs-options > ul::before{content:'';position:absolute;width:100%;height:100%;left:0;top:0;padding:0;-webkit-transform:scale3d(1,0,1);transform:scale3d(1,0,1);background:#fff;-webkit-transform-origin:50% 0%;transform-origin:50% 0%;-webkit-transition:-webkit-transform 0.3s;transition:transform 0.3s;-webkit-border-radius:8px!important;-moz-border-radius:8px!important;border-radius:8px!important;background:#eee;}
.cs-skin-elastic.cs-active .cs-options > ul::before{-webkit-transform:scale3d(1,1,1);transform:scale3d(1,1,1);-webkit-transition:none;transition:none;-webkit-animation:expand 0.6s ease-out;animation:expand 0.6s ease-out;-webkit-border-radius:8px!important;-moz-border-radius:8px!important;border-radius:8px!important;background:#eee;}
.cs-skin-elastic .cs-options ul li{opacity:0;padding:0;border-bottom:1px dotted #ccc;-webkit-transform:translate3d(0,-25px,0);transform:translate3d(0,-25px,0);-webkit-transition:opacity 0.15s, -webkit-transform 0.15s;transition:opacity 0.15s, transform 0.15s;-webkit-border-radius:8px!important;-moz-border-radius:8px!important;border-radius:8px!important;background:#eee;}
.cs-skin-elastic.cs-active .cs-options ul li{-webkit-transform:translate3d(0,0,0);transform:translate3d(0,0,0);padding:0;opacity:1;-webkit-transition:none;transition:none;-webkit-animation:bounce 0.6s ease-out;animation:bounce 0.6s ease-out;-webkit-border-radius:8px!important;-moz-border-radius:8px!important;border-radius:8px!important;background:#eee;}
.cs-skin-elastic .cs-options span{background-repeat:no-repeat;background-position:1.5em 50%;background-size:2em auto;padding:5px 0.8em;}
.cs-skin-elastic .cs-options span:hover,
.cs-skin-elastic .cs-options li.cs-focus span,
.cs-skin-elastic .cs-options .cs-selected span{color:#1e4c4a;}
.cs-skin-elastic .cs-options .cs-selected span::after{content:'';}
@-webkit-keyframes expand{0%{-webkit-transform:scale3d(1,0,1);}
25%{-webkit-transform:scale3d(1,1.2,1);}
50%{-webkit-transform:scale3d(1,0.85,1);}
75%{-webkit-transform:scale3d(1,1.05,1)}
100%{-webkit-transform:scale3d(1,1,1);}
}
@keyframes expand{0%{-webkit-transform:scale3d(1,0,1);transform:scale3d(1,0,1);}
25%{-webkit-transform:scale3d(1,1.2,1);transform:scale3d(1,1.2,1);}
50%{-webkit-transform:scale3d(1,0.85,1);transform:scale3d(1,0.85,1);}
75%{-webkit-transform:scale3d(1,1.05,1);transform:scale3d(1,1.05,1);}
100%{-webkit-transform:scale3d(1,1,1);transform:scale3d(1,1,1);}
}
@-webkit-keyframes bounce{0%{-webkit-transform:translate3d(0,-25px,0);opacity:0;}
25%{-webkit-transform:translate3d(0,10px,0);}
50%{-webkit-transform:translate3d(0,-6px,0);}
75%{-webkit-transform:translate3d(0,2px,0);}
100%{-webkit-transform:translate3d(0,0,0);opacity:1;}
}
@keyframes bounce{0%{-webkit-transform:translate3d(0,-25px,0);transform:translate3d(0,-25px,0);opacity:0;}
25%{-webkit-transform:translate3d(0,10px,0);transform:translate3d(0,10px,0);}
50%{-webkit-transform:translate3d(0,-6px,0);transform:translate3d(0,-6px,0);}
75%{-webkit-transform:translate3d(0,2px,0);transform:translate3d(0,2px,0);}
100%{-webkit-transform:translate3d(0,0,0);transform:translate3d(0,0,0);opacity:1;}
}